# Generated by Django 3.1.4 on 2020-12-08 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nozama', '0007_auto_20201208_1258'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='created_at',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='updated_at',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
